DLA-1695-1

NameDLA-1695-1
Descriptionsox - security update
SourceDebian LTS
ReferencesCVE-2017-15370, CVE-2017-15372, CVE-2017-15642, CVE-2017-18189

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
sox (PTS)jessie14.4.1-5vulnerable
jessie (security)14.4.1-5+deb8u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
soxsourcejessie14.4.1-5+deb8u2

Search for package or bug name: Reporting problems